Subject: Re: Storming Canter & Siegel

From: [email-masked] (Dave Hayes)
Date: 24 Dec 1994 20:53:12 -0800

[email-masked] writes:
>Dave Hayes <[email-masked]> wrote:
>>Right. If you are going to complain that "sending unwanted stuff to people is
>>wrong" then it does not matter who does it or why. It is -especially- bad
>>if you are doing what you consider is wrong in retaliation for what you
>>consider is wrong. 
>Wait. You're applying the golden rule in ways even Christ wouldn't
>condone. 

How do you know? 8-) 

I take it to mean that you, at least, do not condone my use of this. 

>The "others" in the "do unto others, etc" refers to people, or at
>least living things.  

But wait. The "golden rule", as you put it, isn't anything other than
a logical method of viewing the world. If you dislike something being
done to you, it makes logical sense not to do that something to another.

>The nearest saw I can think of for dealing responsibly and ethically
>with machines and tools used for bad purposes is, "Beat your swords into
>plowshares." 

C&S aren't a machine. Originally they were lawyers, up until the net.wrath
was focused on them...turning them into something I don't think even they
want to admit about.
-- 
Dave Hayes -- Institutional NETworks - Section 394 -- JPL/NASA - Pasadena CA
[email-masked]       [email-masked]         ...usc!elroy!dxh

  "The people are masters of both Congress and courts, not to overthrow
   the Constitution, but to overthrow the men who pervert it!" 
                                                         -Abraham Lincoln